#contents {
	position: relative;
}
/* CSS Document */
#slide {
}
#slider {
	overflow-x: hidden;
	overflow-y: hidden;
}
#slider_wrap {
	height: 350px;
	position: relative;
	width: 1024px;
}
.slide_panel {
	height: 350px;
	width: 1024px;
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
#slide1  {
	display: block;
}
.slide_panel div  {
	position: relative;
}
.slide_panel img {
	width: 1024px;
	margin: 0px;
	height: 350px;
	border-style: none;
}
.slide_panel h3  {
	position: absolute;
	left: 120px;
	top: 80px;
	font-size: 2.2em;
	font-weight: bold;
}
.slide_panel p {
	position: absolute;
	top: 140px;
	left: 140px;
	font-size: 1.6em;
	font-weight: bold;
}
#slide_arrow1 {
	cursor: pointer;
	display: none;
	z-index: 1950;
	position: absolute;
	top: 0px;
	left: 0px;
}
#slide_arrow2 {
	cursor: pointer;
	display: none;
	z-index: 1960;
	position: absolute;
	top: 0px;
	right: 0px;
}
#slide_nav ul {
	display: table;
	width: 100%;
}
#slide_nav {
	border-left: 1px solid #7C7C7C;
}
#slide_nav li {
	display: table-cell;
	border-bottom: 5px solid #80BFE8;
	border-top: 1px solid #7C7C7C;
	border-right: 1px solid #7C7C7C;
	background-image: url(../image/bar_bk2.png);
	background-repeat: repeat-x;
	background-position: 0% bottom;
	cursor: pointer;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
}
#slide_nav li h3 {
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
	color: #333333;
	margin-top: 0px;
	margin-bottom: 0px;
}
#slide_nav li:hover {
	color: #0268CC;
	border-bottom-color: #B7D906;
}
#slide_nav .now_li {
	display: table-cell;
	text-align: center;
	border-bottom: 5px solid #03246F;
	background-image: url(../image/bar_bk3.png);
	background-repeat: repeat-x;
	background-position: 0% top;
	cursor: default;
	color: #0268CC;
}
#slide_nav li:first-child h3 {
	padding-left: 20px;
	padding-right: 20px;
}

.s_nums1 {
	width: 100%;
}
.s_nums2 {
	width: 50%;
}
.s_nums3 {
	width: 33%;
}
.s_nums4 {
	width: 25%;
}
.s_nums5 {
	width: 20%;
}
/*
.s_nums6 {
	width: 16%;
}
*/
#main_wrap {
	position: relative;
	padding-top: 50px;
}

.h2_bar {
	border-top: 4px solid #03246F;
	border-bottom: 1px solid #DBDBDB;
	height: 35px;
	width: 660px;
	background-image: url(../image/bar_bk1.png);
	background-position: 0% bottom;
}
.h2_bar h2 {
	margin-top: 5px;
	margin-left: 20px;
	margin-bottom: 0px;
	font-size: 1.2em;
	font-weight: bold;
	float: left;
	background-image: url(../image/list_mark2.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 18px;
}
.h2_bar a {
	float: right;
	margin-top: 8px;
	margin-right: 30px;
	text-decoration: none;
	background-image: url(../image/list_mark2.png);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left: 16px;
}
#news {
	width: 660px;
}
#news_list {
	border-top: 1px solid #DBDBDB;
	border-bottom: 3px solid #DBDBDB;
	height: 250px;
	margin-top: 0px;
	padding-top: 20px;
}
#news_list section {
	padding-right: 10px;
	padding-left: 20px;
	padding-bottom: 20px;
}
.news_title {
	cursor: pointer;
}
.news_title .mark {
	width: 60px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	display: block;
	float: left;
}
.news_title .date {
float: left;
margin-left: 5px;
margin-top: 2px;
width: 70px;
}
.news_title img  {
	width: 14px;
	height: 16px;
	float: left;
	margin-top: 2px;
}
.news_title .subject  {
	font-size: 1.2em;
	margin-left: 152px;
	display: block;
}
.news_title .genre  {
	border: 1px solid #3C94EC;
	color: #3C94EC;
	white-space: nowrap;
	width: 90px;
	text-align: center;
	margin-left: 5px;
	float: right;
	font-size: 0.9em;
}
.msg   {
	width: 550px;
	margin-left: 60px;
	border: 1px solid #CCCCCC;
	margin-top: 10px;
}
.close {
	display: none;
}
.msg img  {
	float: right;
	margin-left: 8px;
	cursor: pointer;
}
.msg p  {
	padding: 10px;
}
#gyomu   {
	width: 660px;
	margin-top: 40px;
}
#gyomu_list {
	margin-top: 20px;
}
#gyomu h3 {
	float: left;
	margin-top: 12px;
	margin-left: 12px;
	margin-bottom: 0px;
	padding: 0px;
	width: 120px;
	height: 120px;
	position: relative;
}
#gyomu span {
	position: absolute;
	top: 10px;
	left: 10px;
	font-weight: bold;
	font-size: 1.6em;
}
#gyomu img {
	width: 120px;
	margin: 0px;
	height: 120px;
	padding: 0px;
	border-style: none;
	float: left;
}
#gyomu img:hover  {
	opacity: 0.6;
}
aside {
	position: absolute;
	right: 0px;
	top: 50px;

}
aside li {
	margin-bottom: 10px;
}
aside #koshu {
	background-color: #056BD0;
	color: #FFFFFF;
	text-align: center;
	display: block;
	width: 308px;
	padding-top: 5px;
	padding-bottom: 2px;
	font-weight: bold;
	border-radius: 4px;
	border: 1px solid #056BD0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 1px;
	margin-right: 0px;
}


aside li a:hover  {
	opacity: 0.8;
}
aside .bana1 {
	width: 310px;
	height: 92px;
}
aside .bana2 {
	width: 310px;
	height: 136px;
}
aside .bana3 a  {
	float: left;
}
aside .bana3 img {
	height: 92px;
}





#gyomu a {
	text-align: center;
	text-decoration: none;
}
